Bug 186274 - Old gambas 1.0.11 packages still in FC5 repo, confusing yum
Old gambas 1.0.11 packages still in FC5 repo, confusing yum
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gambas (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 12:17 EST by Kevin Kofler
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-07 09:42:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2006-03-22 12:17:14 EST
Description of problem:   
The old gambas 1.0.11 packages with the old names are still lying around in   
the FC5 repositories. This causes yum to try to use them to resolve   
dependencies for gambas 1.0.14, causing file conflicts, unless you install all 
gambas packages at once (best done using yumex). 
 
Version-Release number of selected component (if applicable): 
1.0.11/1.0.14 version conflict 
   
How reproducible:   
Always 
   
Steps to Reproduce:   
1. Remove all gambas packages. 
2. yum install gambas-ide 
     
Actual results:   
A gambas 1.0.11 package gets pulled in as a dependency, causing conflicts on 
the file /usr/bin/gbx. 
 
Expected results:   
The dependency is correctly resolved using 1.0.14 packages. 
 
Workaround: 
List all gambas 1.0.14 packages for installation so no conflicting packages 
are pulled in.
Comment 1 Tom "spot" Callaway 2006-04-07 09:42:27 EDT
All the "old format" gambas packages are deleted from the repo, so this problem
no longer exists.

Note You need to log in before you can comment on or make changes to this bug.